package com.lightinit.hsdataportal.service;

import com.lightinit.hsdataportal.model.*;

import java.util.List;

public interface IMyMicroappService {
    List<MyMicroappApplyListModel> selectOpenList(MyMicroappApplySearchModel inputModel);

    long selectOpenCount(MyMicroappApplySearchModel inputModel);

    List<MyMicroappFollowListModel> selectFollowOpenList(MyMicroappFollowSearchModel inputModel);

    long selectFollowOpenCount(MyMicroappFollowSearchModel inputModel);

    MyMicroappFeedbackModel feedback(Long id,String platformType);
}
